--el fondo se adapta si es widescreen :P
return Def.ActorFrame {
	LoadActor("go06")..{
		InitCommand=cmd(stretchto,0,0,384,SCREEN_HEIGHT);
	};
	LoadActor("go10")..{
		InitCommand=cmd(stretchto,384,256,SCREEN_WIDTH,SCREEN_HEIGHT);
	};
	Def.Quad {
		InitCommand=cmd(stretchto,384,0,SCREEN_WIDTH,256;diffuse,color("#107CECFF"));
	};
}